フォローする

Maya2018の開発環境

Windows 環境(64 ビット)

コンパイラの要件
Windows でプラグインとスタンドアロン型アプリケーションをコンパイルするには、Visual Studio 2015 Update 3 を使用します

Linux 環境

Linux コンパイラの要件
http://help.autodesk.com/view/MAYAUL/2018/JPN/?guid=__files_Setting_up_your_build_environment_Linux_compiler_requirement_htm

Mac OS X 環境

コンパイラの要件
Mac OS X 上でプラグインとスタンドアロン型アプリケーションをコンパイルするには、El Capitan 10.11.6、Xcode 7.3.1 with SDK 10.11, clang with libc++ をインストールする必要があります。

0 コメント

記事コメントは受け付けていません。